# Generated by Django 3.1.4 on 2020-12-27 21:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0005_auto_20201226_1022'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='author',
            options={'permissions': (('can_update_data', 'Update Authors data'),)},
        ),
    ]
